loginTitle = 登录
loginTip = 如果您还没有账号，请先&nbsp;
registerText = 注册
label_email=邮箱
label_passWord = 密码
label_code = 验证码
forgetText = 忘记密码？ 
Loginsubmit = 登录
codeTip = 请输入右侧验证码
registerTitle = 注册
registerTip = 如果您已有账号，请直接&nbsp;&nbsp;
loginText = 登录&gt;&gt;
label_user = 联系人
label_company = 公司名称
label_phone = 联系电话
label_QQ = QQ
label_currency = 结算货币
agreeText = 我已阅读并同意
serviceText = 服务条款
privacyText = 隐私政策
andText= &nbsp;和&nbsp;
cancelBtn = 取消
submitBtn = 提交
pop_title =  提示
pop_successText = 您的注册信息已提交，我们会在3个工作日内将审核结果发送到您的邮件，敬请查收。
pop_text = 经监测，该邮箱已经在玉米平台注册
pop_sure = 确定

resetTitle = 重置密码
stepOne = 确认账号
stepTwo = 安全验证
stepThree = 重置密码
emailTitle = 输入邮箱
emailTip = 请输入邮箱
next = 下一步

emailCode = 邮箱验证码
sendCode = 发送验证码

newPassWord = 新密码
confirmPassWord = 确认密码
save = 保存

successText = 重置密码成功！
resetTip = 您可以用新密码登录平台
tipText1 = 系统将在
tipText2 = s后返回登录页面
gotoLogin = 立即登录

Optional = 可选项
emailTips = 提交后不允许修改
currencyTips = 这将影响您收入金额显示和收入结算 
currencyErrorText = 请选择结算货币
errorText = 不能为空
errorText_email = 邮箱不能为空
formatText_email = 邮箱格式不正确
errorText_password = 密码不能为空
errorText_code = 验证码不能为空

foot_text = 商务合作
foot_email =邮箱 : 
foot_service = 服务条款
foot_privacy = 隐私政策
foot_copyright = 版权所有